I missed it! Sorry

cheers,

Gianluigi



Da: Thomas Holder <thomas.holder@schrodinger.com>
A: Gianluigi Caltabiano <chimico01@yahoo.it>
Cc: pymol-users <pymol-users@lists.sourceforge.net>
Inviato: Giovedý 13 Giugno 2013 10:10
Oggetto: Re: [PyMOL] PyMOL 1.6 final release

Hi Gianluigi,

since 1.5.0.6 PyMOL has an integrated Plugin Manager which supersedes
and is incompatible with the script that you are using.

Go to "Plugin > Plugin Manager > Settings" and add "/MYPATH/Pymol" to
the plugin override search path.

Cheers,
  Thomas

Gianluigi Caltabiano wrote, On 06/13/13 10:52:
> Hi all,
>
> I am experiencing a problem with the X11 version of 1.6 (MAC user).
>
> The new version is not auto loading the plugins in the repository
> directory, which worked fine to me until yesterday, (pymol 1.5.3)
>
> When opening HybridPymol  no error messages are displayed, but if I
> manually give the commands in the window:
> import sys, os
> sys.path.append(os.path.expanduser('/MYPATH/Pymol'))
> import pymolplugins
>
> Pymol give me this error message:
>  File "/Applications/PyMOLX11Hybrid.app/pymol/modules/pymol/parser.py",
> line 260, in parse
>    exec(layer.com2+"\n",self.pymol_names,self.pymol_names)
>  File "<string>", line 1, in <module>
>  File "/MYPATH/Pymol/pymolplugins/__init__.py", line 65, in <module>
>    x__initializePlugins = pmg_tk.PMGApp.initializePlugins
>
> Any idea?
>
> thank you
>
> Gianluigi

--
Thomas Holder
PyMOL Developer
Schr÷dinger Contractor